Using the image endpoint

Here, images for events are listed. Default ordering is decreasing order by -last_modified_time.

Image text

To find images that contain a specific string, use the query parameter text.

Example:

image/?text=lapset

See the result

Image publisher

To find out images that are published by a specific organization, use the query parameter publisher, separating values by commas if you wish to query for several publishers.

Existing publisher organizations are found at the organization endpoint.

Example:

image/?publisher=ytj:0586977-6

See the result

Image data source

To find out images that originate from a specific source system, use the query parameter data_source, separating values by commas if you wish to query for several data sources.

Example:

image/?data_source=helsinki

See the result

Ordering

Default ordering is descending order by -last_modified_time. You may also order results by id and name.

For example:

image/?sort=name

See the result

GET /v1/image/?format=api
HTTP 200 OK
Allow: GET, POST, HEAD, OPTIONS
Content-Type: application/json ;utf-8
Vary: Accept

{
    "meta": {
        "count": 583487,
        "next": "https://linkedevents.api.test.hel.ninja/v1/image/?format=api&page=2",
        "previous": null
    },
    "data": [
        {
            "id": 2386802,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-24T05:09:48.121499Z",
            "last_modified_time": "2026-10-24T05:09:48.121514Z",
            "url": "https://tprimages.blob.core.windows.net/public/3822/cfd1e2b7-9f77-4c12-95d0-6428d2cbcea9.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386802/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386800,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T13:10:08.234335Z",
            "last_modified_time": "2026-10-23T13:10:08.234352Z",
            "url": "https://www.hel.fi/static/kymp/ulkoilu-puistot-luontokohteet/saaret/villinki.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386800/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386799,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T13:10:08.176616Z",
            "last_modified_time": "2026-10-23T13:10:08.176642Z",
            "url": "https://www.hel.fi/static/kymp/ulkoilu-puistot-luontokohteet/saaret/vartiosaari.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386799/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386798,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T13:09:46.636216Z",
            "last_modified_time": "2026-10-23T13:09:46.636237Z",
            "url": "https://www.hel.fi/static/kymp/ulkoilu-puistot-luontokohteet/saaret/vasikkasaari.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386798/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386797,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T13:09:46.524512Z",
            "last_modified_time": "2026-10-23T13:09:46.524545Z",
            "url": "https://www.hel.fi/static/kymp/ulkoilu-puistot-luontokohteet/saaret/harakka.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386797/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386796,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:41:25.434398Z",
            "last_modified_time": "2026-10-23T12:41:25.434416Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/61c544d0-dcce-f111-a05c-6045bddcef2f",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386796/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386795,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:41:21.195382Z",
            "last_modified_time": "2026-10-23T12:41:21.195400Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/61c544d0-dcce-f111-a05c-6045bddcef2f",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386795/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386794,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:41:17.854272Z",
            "last_modified_time": "2026-10-23T12:41:17.854285Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/61c544d0-dcce-f111-a05c-6045bddcef2f",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386794/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386793,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:41:17.752154Z",
            "last_modified_time": "2026-10-23T12:41:17.752174Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/61c544d0-dcce-f111-a05c-6045bddcef2f",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386793/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386792,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:40:41.128216Z",
            "last_modified_time": "2026-10-23T12:40:41.128231Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/61c544d0-dcce-f111-a05c-6045bddcef2f",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386792/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386801,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T12:30:10.542011Z",
            "last_modified_time": "2026-10-23T12:30:10.542025Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/0a2a3ba4-4309-4f57-9ed6-000e55eb9eb5.png",
            "name": "",
            "cropping": "380,0,1220,840",
            "photographer_name": "",
            "alt_text": "Ella Kivisaari, Sami Kiiski, Ira Hietanen-Tanskanen, Antti Jäänvirta ja Rolle Alho",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386801/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386791,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T06:36:06.386347Z",
            "last_modified_time": "2026-10-23T06:36:06.386361Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/2ca53b74-759f-42d7-9756-9b850440fa64.png",
            "name": "",
            "cropping": "358,0,1142,783",
            "photographer_name": "",
            "alt_text": "Kuvakollaasissa saaristomaisemaa, lapsia pöydän ympärillä, Lippulaivan kirjasto, uintiratoja",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386791/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386790,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-23T05:22:27.089824Z",
            "last_modified_time": "2026-10-23T05:22:27.089838Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/3182d55c-d200-41e0-ab4c-224fd716a8e7.jpg",
            "name": "",
            "cropping": "513,0,1527,1014",
            "photographer_name": "Minna Eväsoja",
            "alt_text": "Kirjallisuuden klassikkoteoksia kirjahyllyssä.",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386790/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386789,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-23T05:09:38.887453Z",
            "last_modified_time": "2026-10-23T05:09:38.887490Z",
            "url": "https://kirkanta.kirjastot.fi/files/photos/medium/6ad9b56b82f03002339304.png",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386789/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386788,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-22T12:39:22.311523Z",
            "last_modified_time": "2026-10-22T12:39:22.311540Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/e6dc4c9a-82a8-4001-af8b-9410d509c67c.png",
            "name": "",
            "cropping": "420,0,1500,1080",
            "photographer_name": "",
            "alt_text": "Kirjan kansi",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386788/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386787,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-22T09:20:59.941551Z",
            "last_modified_time": "2026-10-22T09:20:59.941566Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/629d8a41-c250-4519-8638-133cbd9aad09.jpg",
            "name": "",
            "cropping": "0,173,4160,4333",
            "photographer_name": "",
            "alt_text": "Ukulele ja kitara02",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386787/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386785,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-22T08:59:52.979266Z",
            "last_modified_time": "2026-10-22T08:59:52.979280Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/1d39d0bf-2330-449a-9e3f-0d81ce110e71.jpg",
            "name": "",
            "cropping": "0,864,3456,4320",
            "photographer_name": "",
            "alt_text": "Ukulele ja kitara",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386785/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386784,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-22T00:26:52.034263Z",
            "last_modified_time": "2026-10-22T00:26:52.034280Z",
            "url": "https://www.lippu.fi/obj/mam2/tour-hkt-frozen-lisää-2808566-222x222.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "lippupiste",
            "publisher": "ytj:1789232-4",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386784/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386783,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T20:22:40.703237Z",
            "last_modified_time": "2026-10-21T20:22:40.703255Z",
            "url": "https://kirkanta.kirjastot.fi/files/photos/medium/jätkäsaari-käsitelty-596310e396894.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386783/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386782,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T20:21:58.840586Z",
            "last_modified_time": "2026-10-21T20:21:58.840603Z",
            "url": "https://www.hel.fi/static/kuva/koulujen-liikuntasalit/Pukinmäenkaaren_pk_kenttakuja_sali_2024_kuva_elmo_paloniemi_1.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386782/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386781,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:34.490802Z",
            "last_modified_time": "2026-10-21T17:13:34.490820Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Martinmäenpuistonleikkipaikka_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386781/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386780,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:33.753301Z",
            "last_modified_time": "2026-10-21T17:13:33.753317Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Kulloonmäenleikkipaikka_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386780/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386779,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:28.212047Z",
            "last_modified_time": "2026-10-21T17:13:28.212063Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/cityeläimet-77.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386779/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386778,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:19.584697Z",
            "last_modified_time": "2026-10-21T17:13:19.584714Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/Hakuri-Tuulenpesä-lähi.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386778/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386777,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:09.130532Z",
            "last_modified_time": "2026-10-21T17:13:09.130548Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Tähtimöpuisto_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386777/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386776,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:07.057692Z",
            "last_modified_time": "2026-10-21T17:13:07.057710Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Koivuviidankentänpuisto_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386776/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386775,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:13:06.158941Z",
            "last_modified_time": "2026-10-21T17:13:06.158959Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Kartanopuistoleppävaara_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386775/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386774,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:59.512128Z",
            "last_modified_time": "2026-10-21T17:12:59.512144Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Kirkkojärvenrannanpuistoyhdistetty_palvelukartta.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386774/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386773,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:59.261901Z",
            "last_modified_time": "2026-10-21T17:12:59.261920Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Träskändankartanopuisto_Palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386773/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386772,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:59.162969Z",
            "last_modified_time": "2026-10-21T17:12:59.162988Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Jupperinmetsänkoira-aitaus_palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386772/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386771,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:59.010313Z",
            "last_modified_time": "2026-10-21T17:12:59.010338Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Rantametsänkoira-aitaus_palvelukartta.JPG",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386771/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386770,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:58.461928Z",
            "last_modified_time": "2026-10-21T17:12:58.461946Z",
            "url": "http://www.espoo.fi/materiaalit/asuminen_ja_ymparisto/muut_aineistot/palvelukartan_kuvat/Nöykkiönpuiston_Koira-aitaus_Palvelukartta.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386770/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386769,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:33.635961Z",
            "last_modified_time": "2026-10-21T17:12:33.635985Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/yrittäjäveistos.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386769/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386768,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:33.155726Z",
            "last_modified_time": "2026-10-21T17:12:33.155782Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/silmä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386768/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386767,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:33.063794Z",
            "last_modified_time": "2026-10-21T17:12:33.063813Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/elämänvirta.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386767/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386766,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:31.397641Z",
            "last_modified_time": "2026-10-21T17:12:31.397657Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/isokäsi.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386766/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386765,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:29.570898Z",
            "last_modified_time": "2026-10-21T17:12:29.570915Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/merkkienjärjestäytyminen.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386765/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386764,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:29.519641Z",
            "last_modified_time": "2026-10-21T17:12:29.519658Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/tytöt.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386764/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386763,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:28.863357Z",
            "last_modified_time": "2026-10-21T17:12:28.863372Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/purukuminkolmehetkeä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386763/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386762,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:27.526220Z",
            "last_modified_time": "2026-10-21T17:12:27.526237Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/yllätys.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386762/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386761,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:27.475842Z",
            "last_modified_time": "2026-10-21T17:12:27.475859Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/yhteistyömonumentti.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386761/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386760,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:27.030227Z",
            "last_modified_time": "2026-10-21T17:12:27.030243Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/viheltävähelsinkilainen.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386760/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386759,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:26.970879Z",
            "last_modified_time": "2026-10-21T17:12:26.970896Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/viestejätuntemattomille.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386759/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386758,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:26.758301Z",
            "last_modified_time": "2026-10-21T17:12:26.758322Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/varjoja_kesä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386758/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386757,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:26.358600Z",
            "last_modified_time": "2026-10-21T17:12:26.358617Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/lähde.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386757/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386756,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:26.300716Z",
            "last_modified_time": "2026-10-21T17:12:26.300759Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/työläisäiti.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386756/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386755,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:25.402821Z",
            "last_modified_time": "2026-10-21T17:12:25.402850Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/tähystäjä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386755/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386754,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:21.613458Z",
            "last_modified_time": "2026-10-21T17:12:21.613476Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/sankarihautamuistomerkki_pitäjänmäki.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386754/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386753,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:20.799276Z",
            "last_modified_time": "2026-10-21T17:12:20.799291Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/olenitäolenlänsi.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386753/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386752,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:20.696333Z",
            "last_modified_time": "2026-10-21T17:12:20.696351Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/nyrkkeilijät.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386752/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386751,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:20.368687Z",
            "last_modified_time": "2026-10-21T17:12:20.368713Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/näyttelijätär.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386751/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386750,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:19.937461Z",
            "last_modified_time": "2026-10-21T17:12:19.937483Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/metsäkauris.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386750/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386749,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:19.883569Z",
            "last_modified_time": "2026-10-21T17:12:19.883594Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/mesikämmenmuurahaispesällä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386749/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386748,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:19.832302Z",
            "last_modified_time": "2026-10-21T17:12:19.832320Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/merestänoussut.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386748/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386747,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:18.434257Z",
            "last_modified_time": "2026-10-21T17:12:18.434281Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/kyöstikallion_muistopatsas.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386747/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386746,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:15.498961Z",
            "last_modified_time": "2026-10-21T17:12:15.498977Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/itä-ja-länsi_new.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386746/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386745,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:15.448447Z",
            "last_modified_time": "2026-10-21T17:12:15.448464Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/maaisä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386745/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386744,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:14.778007Z",
            "last_modified_time": "2026-10-21T17:12:14.778043Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/hiljaisuuden-jalanjäljet.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386744/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386743,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:14.672415Z",
            "last_modified_time": "2026-10-21T17:12:14.672433Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/borgström.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386743/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386742,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:14.270586Z",
            "last_modified_time": "2026-10-21T17:12:14.270602Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/gunnarbärlund.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386742/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386741,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:13.578244Z",
            "last_modified_time": "2026-10-21T17:12:13.578262Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/eliaslönnrot.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386741/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386740,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:13.408841Z",
            "last_modified_time": "2026-10-21T17:12:13.408860Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/eilentänäänhuomenna.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386740/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386739,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:11.338449Z",
            "last_modified_time": "2026-10-21T17:12:11.338483Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/äläjännitä.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386739/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386738,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T17:12:11.074828Z",
            "last_modified_time": "2026-10-21T17:12:11.074848Z",
            "url": "https://www.hel.fi/static/taimu/Kuvat/veistokset/äidinrakkaus.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386738/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386737,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T15:17:02.991546Z",
            "last_modified_time": "2026-10-21T15:17:02.991565Z",
            "url": "https://kirkanta.kirjastot.fi/files/photos/medium/img-1199-–kirkan-56ab285fda1b7.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386737/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386736,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T15:13:53.523936Z",
            "last_modified_time": "2026-10-21T15:13:53.523952Z",
            "url": "https://kirkanta.kirjastot.fi/files/photos/medium/kirjastorakennus-julkisivu-suihkulähde-5-56a8ae67e5e5d.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386736/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386735,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T15:10:40.317776Z",
            "last_modified_time": "2026-10-21T15:10:40.317795Z",
            "url": "https://kirkanta.kirjastot.fi/files/photos/medium/lähestymiskuva-kirkanta-568e87ae75ce3.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386735/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386733,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T14:12:45.797788Z",
            "last_modified_time": "2026-10-21T14:12:45.797803Z",
            "url": "https://www.hel.fi/static/sote/kuvat/muut/omahoitotarvikkeiden_jakelu_Omahoitotarvikejakelu_060823_juha_myllymäki_1.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386733/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386734,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T13:23:07.327866Z",
            "last_modified_time": "2026-10-21T13:23:07.327881Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/1f285421-c5e6-4008-8894-43cbd1a437ff.png",
            "name": "",
            "cropping": "200,0,1000,800",
            "photographer_name": "",
            "alt_text": "Kirjan kansi, mustavalkoisessa kuvassa punaisena virtaavan joen varrella kaksi miestä seisoo tuijjottamassa jokeen. Kirjan nimi: Vuoksenniskan teloitetut. Kirjailijavieras: Ilkka Kemppinen",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386734/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386732,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T12:19:15.337504Z",
            "last_modified_time": "2026-10-21T12:19:15.337520Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/27e55846-01ff-465d-9338-ab743a5361b8.jpg",
            "name": "Sellon kirjaston musafestareiden esiintyjät",
            "cropping": "420,0,1500,1080",
            "photographer_name": "",
            "alt_text": "esiintyjät festareilla",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386732/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386731,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T10:49:31.385577Z",
            "last_modified_time": "2026-10-21T10:49:31.385609Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386731/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386730,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T10:15:49.824016Z",
            "last_modified_time": "2026-10-21T10:15:49.824033Z",
            "url": "http://www.caisa.fi/instancedata/prime_product_resurssivaraus/kulke/embeds/EventPic_798870.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "kulke",
            "publisher": "ahjo:u48040010",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386730/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386729,
            "has_user_editable_resources": true,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T09:05:27.698929Z",
            "last_modified_time": "2026-10-21T09:05:27.698985Z",
            "url": "https://helmuseo.lndo.site/wp-content/uploads/2026/02/paanayttely_taksi_taustakuva_1600x1000px_HKM_kevat26.jpeg",
            "name": "paanayttely_taksi_taustakuva_1600x1000px_HKM_kevat26",
            "cropping": "",
            "photographer_name": "HKM",
            "alt_text": "HKM-tapahtumakuva",
            "data_source": "hkm",
            "publisher": "ahjo:u4804001020",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386729/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386728,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:36:31.267221Z",
            "last_modified_time": "2026-10-21T05:36:31.267247Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386728/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386727,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:36:31.217542Z",
            "last_modified_time": "2026-10-21T05:36:31.217558Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386727/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386726,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.838167Z",
            "last_modified_time": "2026-10-21T05:10:36.838199Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386726/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386725,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.734987Z",
            "last_modified_time": "2026-10-21T05:10:36.735003Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386725/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386723,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.707248Z",
            "last_modified_time": "2026-10-21T05:10:36.707266Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386723/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386724,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.707184Z",
            "last_modified_time": "2026-10-21T05:10:36.707198Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386724/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386722,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.203900Z",
            "last_modified_time": "2026-10-21T05:10:36.203945Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386722/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386721,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:36.135403Z",
            "last_modified_time": "2026-10-21T05:10:36.135420Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386721/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386720,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-21T05:10:27.832584Z",
            "last_modified_time": "2026-10-21T05:10:27.832600Z",
            "url": "https://tprimages.blob.core.windows.net/public/12077/14097dac-65a7-4ab1-99b5-983f3bb0ce5f.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "tprek",
            "publisher": "ahjo:u021800",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386720/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386719,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:03.768539Z",
            "last_modified_time": "2026-10-21T05:10:03.768574Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386719/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386718,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T05:10:02.864285Z",
            "last_modified_time": "2026-10-21T05:10:02.864329Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386718/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386717,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-21T00:15:39.971089Z",
            "last_modified_time": "2026-10-21T00:15:39.971108Z",
            "url": "https://www.lippu.fi/obj/mam2/tour-hkt-rosa-ja-björk-2808260-222x222.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "lippupiste",
            "publisher": "ytj:1789232-4",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386717/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386716,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T11:15:19.194987Z",
            "last_modified_time": "2026-10-20T11:15:19.195002Z",
            "url": "http://www.vuotalo.fi/instancedata/prime_product_resurssivaraus/kulke/embeds/EventPic_784191.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "kulke",
            "publisher": "ahjo:u48040010",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386716/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386714,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:41:51.847380Z",
            "last_modified_time": "2026-10-20T09:41:51.847406Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386714/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386713,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:39:38.515162Z",
            "last_modified_time": "2026-10-20T09:39:38.515178Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386713/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386712,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:39:33.589827Z",
            "last_modified_time": "2026-10-20T09:39:33.589848Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386712/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386711,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:39:31.628868Z",
            "last_modified_time": "2026-10-20T09:39:31.628885Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386711/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386710,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:38:54.104267Z",
            "last_modified_time": "2026-10-20T09:38:54.104283Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/6bd67d4a-1e79-f111-ab0f-0022489d0839",
            "name": "vaaleansininen koro",
            "cropping": "",
            "photographer_name": "Helsingin kaupunki",
            "alt_text": "\"\"",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386710/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386709,
            "has_user_editable_resources": true,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T09:29:56.756892Z",
            "last_modified_time": "2026-10-20T09:29:56.756922Z",
            "url": "https://helmuseo.dev.hel.ninja/wp-content/uploads/2026/09/artikkelikuva_825x513_PUNK_The_Punk_Singer_HH_syksy26.jpeg",
            "name": "artikkelikuva_825x513_PUNK_The_Punk_Singer_HH_syksy26",
            "cropping": "",
            "photographer_name": null,
            "alt_text": "Nuoret hymyilevät ja irvailevat kameralle",
            "data_source": "hkm",
            "publisher": "ahjo:u4804001020",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386709/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386715,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-20T09:02:18.123088Z",
            "last_modified_time": "2026-10-20T09:02:18.123102Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/a3400041-cbe0-47a8-b82b-d6505ff44af9.jpg",
            "name": "",
            "cropping": "60,0,260,200",
            "photographer_name": "",
            "alt_text": "Maria Haverinen: Tuokiokuvia Toscanan matkalta & materiaalin inspiraatio",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386715/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386707,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T08:56:27.227171Z",
            "last_modified_time": "2026-10-20T08:56:27.227185Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/6b19933f-e66b-4cc8-a50b-0da7317f560a.png",
            "name": "",
            "cropping": "98,0,402,305",
            "photographer_name": "",
            "alt_text": "Kuvassa on henkilö joka pudottaa äänestyslapun laatikkoon.",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386707/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386708,
            "has_user_editable_resources": false,
            "license": "cc_by",
            "license_url": "https://creativecommons.org/licenses/by/4.0/",
            "created_time": "2026-10-20T08:20:18.991346Z",
            "last_modified_time": "2026-10-20T08:20:18.991361Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/84b2aa0b-dd2d-47de-9d69-78fea1f21a3e.png",
            "name": "Hanna Rinne: Reception",
            "cropping": "0,0,888,888",
            "photographer_name": "",
            "alt_text": "Hanna Rinne: Reception",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386708/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386705,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T08:14:48.372584Z",
            "last_modified_time": "2026-10-20T08:14:48.372601Z",
            "url": "http://www.vuotalo.fi/instancedata/prime_product_resurssivaraus/kulke/embeds/EventPic_783820.jpg",
            "name": "",
            "cropping": "",
            "photographer_name": null,
            "alt_text": null,
            "data_source": "kulke",
            "publisher": "ahjo:u48040010",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386705/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386706,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T08:13:38.584519Z",
            "last_modified_time": "2026-10-20T08:13:38.584533Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/30c8206c-065d-45e9-ae02-00cfcd28c622.jpeg",
            "name": "",
            "cropping": "15,0,1301,1286",
            "photographer_name": "",
            "alt_text": "Kuvassa on Cityconin rakennus",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386706/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386702,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-20T05:44:58.580546Z",
            "last_modified_time": "2026-10-20T05:44:58.580561Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/5395a5ca-6259-4fc1-ab72-730e297697c9.jpg",
            "name": "",
            "cropping": "420,0,1500,1080",
            "photographer_name": "",
            "alt_text": "vanhuksia jumppaamassa kauppakeskuksessa",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386702/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386701,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-19T12:08:29.624388Z",
            "last_modified_time": "2026-10-19T12:08:29.624402Z",
            "url": "https://tapahtumasyotto.espoo.fi/media/images/2e6282b8-6f25-48ba-adc6-024e6babfae1.png",
            "name": "",
            "cropping": "366,0,2115,1749",
            "photographer_name": "",
            "alt_text": "Vaalealla taustalla piirrettyjä ihmisiä pelaamassa tietokoneilla ja VR-laseilla. Teksti: Peliviikko 2.-8.11.",
            "data_source": "espoo_le",
            "publisher": null,
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386701/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386700,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-19T08:05:41.663625Z",
            "last_modified_time": "2026-10-19T08:05:41.663641Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386700/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386699,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-19T08:05:39.313053Z",
            "last_modified_time": "2026-10-19T08:05:39.313097Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386699/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386698,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-19T07:59:56.784862Z",
            "last_modified_time": "2026-10-19T07:59:56.784878Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386698/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386697,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-19T05:51:07.114415Z",
            "last_modified_time": "2026-10-19T05:51:07.114434Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386697/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386696,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-17T10:38:06.301818Z",
            "last_modified_time": "2026-10-17T10:38:06.301858Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386696/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386695,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:34:06.791899Z",
            "last_modified_time": "2026-10-16T13:34:06.791916Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386695/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386694,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:33:55.851374Z",
            "last_modified_time": "2026-10-16T13:33:55.851391Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386694/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386693,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:33:52.925563Z",
            "last_modified_time": "2026-10-16T13:33:52.925579Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386693/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386691,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:19:21.772482Z",
            "last_modified_time": "2026-10-16T13:19:21.772498Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386691/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386690,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:19:21.758983Z",
            "last_modified_time": "2026-10-16T13:19:21.758999Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386690/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386689,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:10:52.849286Z",
            "last_modified_time": "2026-10-16T13:10:52.849322Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386689/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386688,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:58.920482Z",
            "last_modified_time": "2026-10-16T13:04:58.920498Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386688/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386687,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:39.171695Z",
            "last_modified_time": "2026-10-16T13:04:39.171713Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386687/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386686,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:38.721023Z",
            "last_modified_time": "2026-10-16T13:04:38.721052Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386686/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386685,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:38.695816Z",
            "last_modified_time": "2026-10-16T13:04:38.695833Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386685/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386684,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:36.931162Z",
            "last_modified_time": "2026-10-16T13:04:36.931213Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386684/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386683,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:36.882169Z",
            "last_modified_time": "2026-10-16T13:04:36.882185Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386683/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386682,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:36.599326Z",
            "last_modified_time": "2026-10-16T13:04:36.599357Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386682/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386681,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:34.537669Z",
            "last_modified_time": "2026-10-16T13:04:34.537732Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386681/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386680,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:33.901438Z",
            "last_modified_time": "2026-10-16T13:04:33.901455Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386680/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386679,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:32.590713Z",
            "last_modified_time": "2026-10-16T13:04:32.590727Z",
            "url": "https://assets-eur.mkt.dynamics.com/93e9db45-077f-ef11-ac1e-000d3ab39c5e/digitalassets/images/8b35bcdc-c0d5-f011-8544-7ced8d2e6e81",
            "name": "testi",
            "cropping": "",
            "photographer_name": "testi",
            "alt_text": "testi",
            "data_source": "jiiri",
            "publisher": "ahjo:u480400",
            "@id": "https://linkedevents.api.test.hel.ninja/v1/image/2386679/?format=api",
            "@context": "http://schema.org",
            "@type": "ImageObject"
        },
        {
            "id": 2386678,
            "has_user_editable_resources": false,
            "license": "event_only",
            "license_url": "",
            "created_time": "2026-10-16T13:04:32.578785Z",
            "last_modified_time": "2026-10-16T13:04:32.578819Z",
[...]
